﻿.container {
  padding-left: unset;
  padding-left: auto; }

.login-logo {
  width: 300px; }

#slideshow {
  display: none; }

.dashboardItemSettings {
  cursor: pointer; }

body.swal2-shown {
  overflow-y: auto; }

button:hover {
  cursor: pointer; }

.loginbody {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  margin: 0;
  display: flex;
  height: 100%;
  min-height: 95vh;
  align-items: center;
  overflow-y: auto; }

#slideshow, img.bgM {
  min-height: 100%;
  min-width: 1024px;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -9999; }
  @media only screen and (min-width: 1025px) {
    #slideshow, img.bgM {
      width: 100%; } }

@media only screen and (min-width: 993px) {
  .reference {
    position: absolute;
    right: 10px;
    bottom: 10px; } }

.reference a {
  color: #004563; }

.reference .reference-img {
  height: 45px; }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAic2Fzcy9wYWdlcy9sb2dpbi5jc3MiLAoJInNvdXJjZXMiOiBbCgkJInNhc3MvcGFnZXMvbG9naW4uc2NzcyIKCV0sCgkibmFtZXMiOiBbXSwKCSJtYXBwaW5ncyI6ICJBQU1BLEFBQUEsVUFBVSxDQUFBO0VBQ1QsWUFBWSxFQUFFLEtBQUs7RUFDbkIsWUFBWSxFQUFFLElBQUksR0FDbEI7O0FBRUQsQUFBQSxXQUFXLENBQUE7RUFDVixLQUFLLEVBQUUsS0FBSyxHQUNaOztBQUVELEFBQUEsVUFBVSxDQUFBO0VBQ1QsT0FBTyxFQUFFLElBQUksR0FDYjs7QUFFRCxBQUFBLHNCQUFzQixDQUFBO0VBQ3JCLE1BQU0sRUFBRSxPQUFPLEdBQ2Y7O0FBR0QsQUFBQSxJQUFJLEFBQUEsWUFBWSxDQUFDO0VBQ2hCLFVBQVUsRUFBRSxJQUFJLEdBQ2hCOztBQUVELEFBQUEsTUFBTSxBQUFBLE1BQU0sQ0FBQTtFQUNYLE1BQU0sRUFBRSxPQUFPLEdBQ2Y7O0FBRUQsQUFBQSxVQUFVLENBQUM7RUFFVixpQkFBaUIsRUFBRSxTQUFTO0VBQzVCLHFCQUFxQixFQUFFLEtBQUs7RUFDNUIsZUFBZSxFQUFFLEtBQUs7RUFDdEIsTUFBTSxFQUFFLENBQUM7RUFDVCxPQUFPLEVBQUUsSUFBSTtFQUNiLE1BQU0sRUFBRSxJQUFJO0VBQ1osVUFBVSxFQUFFLElBQUk7RUFDaEIsV0FBVyxFQUFFLE1BQU07RUFDbkIsVUFBVSxFQUFFLElBQUksR0FDaEI7O0FBQ0QsQUFBQSxVQUFVLEVBQUUsQUFBQSxHQUFHLEFBQUEsSUFBSSxDQUFDO0VBQ25CLFVBQVUsRUFBRSxJQUFJO0VBQ2hCLFNBQVMsRUFBRSxNQUFNO0VBSWpCLE1BQU0sRUFBRSxJQUFJO0VBQ1osUUFBUSxFQUFFLEtBQUs7RUFDZixHQUFHLEVBQUUsQ0FBQztFQUNOLElBQUksRUFBRSxDQUFDO0VBQ1AsT0FBTyxFQUFDLEtBQUssR0FDYjtFQVJBLE1BQU0sTUFBTSxNQUFNLE1BQU0sU0FBUyxFQUFHLE1BQU07SUFIM0MsQUFBQSxVQUFVLEVBQUUsQUFBQSxHQUFHLEFBQUEsSUFBSSxDQUFDO01BSWxCLEtBQUssRUFBRSxJQUFJLEdBT1o7O0FBR0EsTUFBTSxNQUFNLE1BQU0sTUFBTSxTQUFTLEVBQUcsS0FBSztFQUQxQyxBQUFBLFVBQVUsQ0FBQTtJQUVSLFFBQVEsRUFBRSxRQUFRO0lBQ2xCLEtBQUssRUFBRSxJQUFJO0lBQ1gsTUFBTSxFQUFFLElBQUksR0FRYjs7QUFaRCxBQU1DLFVBTlMsQ0FNVCxDQUFDLENBQUE7RUFDQSxLQUFLLEVBQUUsT0FBYyxHQUNyQjs7QUFSRixBQVNDLFVBVFMsQ0FTVCxjQUFjLENBQUE7RUFDYixNQUFNLEVBQUUsSUFBSSxHQUNaIgp9 */